{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "Nodinite.Agent.AzureLogicApps/7.6.6-Preview.260527.2": {
        "dependencies": {
          "Azure.Messaging.EventHubs.Processor": "5.12.2",
          "Dapper.StrongName": "2.1.72",
          "Flurl.Signed": "4.0.0",
          "Microsoft.Data.SqlClient": "6.1.5",
          "Microsoft.Extensions.Hosting.WindowsServices": "10.0.8",
          "Microsoft.Extensions.Http.Polly": "10.0.8",
          "Newtonsoft.Json": "13.0.4",
          "Nodinite.Agent.Core": "7.5.43-Preview.260518.3",
          "Swashbuckle.AspNetCore": "10.1.7"
        },
        "runtime": {
          "Nodinite.Agent.AzureLogicApps.dll": {}
        }
      },
      "Azure.Core/1.50.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "System.ClientModel": "1.8.0",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Azure.Core.dll": {
            "assemblyVersion": "1.50.0.0",
            "fileVersion": "1.5000.25.55604"
          }
        }
      },
      "Azure.Core.Amqp/1.3.1": {
        "dependencies": {
          "Microsoft.Azure.Amqp": "2.7.0",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Core.Amqp.dll": {
            "assemblyVersion": "1.3.1.0",
            "fileVersion": "1.300.124.38003"
          }
        }
      },
      "Azure.Identity/1.17.1": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "Microsoft.Identity.Client": "4.80.0",
          "Microsoft.Identity.Client.Extensions.Msal": "4.78.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Identity.dll": {
            "assemblyVersion": "1.17.1.0",
            "fileVersion": "1.1700.125.56903"
          }
        }
      },
      "Azure.Messaging.EventHubs/5.12.2": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "Azure.Core.Amqp": "1.3.1",
          "Microsoft.Azure.Amqp": "2.7.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Messaging.EventHubs.dll": {
            "assemblyVersion": "5.12.2.0",
            "fileVersion": "5.1200.225.31203"
          }
        }
      },
      "Azure.Messaging.EventHubs.Processor/5.12.2": {
        "dependencies": {
          "Azure.Messaging.EventHubs": "5.12.2",
          "Azure.Storage.Blobs": "12.23.0",
          "Microsoft.Azure.Amqp": "2.7.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Messaging.EventHubs.Processor.dll": {
            "assemblyVersion": "5.12.2.0",
            "fileVersion": "5.1200.225.31303"
          }
        }
      },
      "Azure.Storage.Blobs/12.23.0": {
        "dependencies": {
          "Azure.Storage.Common": "12.22.0"
        },
        "runtime": {
          "lib/net6.0/Azure.Storage.Blobs.dll": {
            "assemblyVersion": "12.23.0.0",
            "fileVersion": "12.2300.24.56203"
          }
        }
      },
      "Azure.Storage.Common/12.22.0": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "System.IO.Hashing": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Azure.Storage.Common.dll": {
            "assemblyVersion": "12.22.0.0",
            "fileVersion": "12.2200.24.56203"
          }
        }
      },
      "Dapper.StrongName/2.1.72": {
        "runtime": {
          "lib/net10.0/Dapper.StrongName.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.72.10375"
          }
        }
      },
      "Flurl.Signed/4.0.0": {
        "runtime": {
          "lib/netstandard2.0/Flurl.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Microsoft.Azure.Amqp/2.7.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Azure.Amqp.dll": {
            "assemblyVersion": "2.7.0.0",
            "fileVersion": "2.7.0.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Data.SqlClient/6.1.5": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "Azure.Identity": "1.17.1",
          "Microsoft.Data.SqlClient.SNI.runtime": "6.0.2",
          "Microsoft.Identity.Client": "4.80.0",
          "Microsoft.IdentityModel.JsonWebTokens": "7.7.1",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "7.7.1",
          "Microsoft.SqlServer.Server": "1.0.0",
          "System.Configuration.ConfigurationManager": "9.0.11",
          "System.IdentityModel.Tokens.Jwt": "7.7.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.15.26114.3"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.15.26114.3"
          },
          "runtimes/win/lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.15.26114.3"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          },
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          },
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/10.0.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Hosting.WindowsServices/10.0.8": {
        "dependencies": {
          "System.ServiceProcess.ServiceController": "10.0.8"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Hosting.WindowsServices.dll": {
            "assemblyVersion": "10.0.0.8",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Http.Polly/10.0.8": {
        "dependencies": {
          "Polly": "7.2.4",
          "Polly.Extensions.Http": "3.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Http.Polly.dll": {
            "assemblyVersion": "10.0.8.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Identity.Client/4.80.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.14.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.80.0.0",
            "fileVersion": "4.80.0.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.78.0": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.80.0",
          "System.Security.Cryptography.ProtectedData": "9.0.11"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.78.0.0",
            "fileVersion": "4.78.0.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/8.14.0": {
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "8.14.0.0",
            "fileVersion": "8.14.0.60815"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.14.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "7.7.1",
          "System.IdentityModel.Tokens.Jwt": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.OpenApi/2.4.1": {
        "runtime": {
          "lib/net8.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "2.4.1.0",
            "fileVersion": "2.4.1.0"
          }
        }
      },
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "Nodinite.Agent.Core/7.5.43-Preview.260518.3": {
        "dependencies": {
          "Nodinite.Contracts": "7.5.43-Preview.260518.3",
          "Serilog.AspNetCore": "10.0.0",
          "Serilog.Enrichers.Thread": "4.0.0",
          "Serilog.Formatting.Compact": "3.0.0"
        },
        "runtime": {
          "lib/net8.0/Nodinite.Agent.Core.dll": {
            "assemblyVersion": "7.5.43.0",
            "fileVersion": "7.5.43.0"
          }
        }
      },
      "Nodinite.Contracts/7.5.43-Preview.260518.3": {
        "runtime": {
          "lib/net8.0/Nodinite.Contracts.dll": {
            "assemblyVersion": "7.5.43.0",
            "fileVersion": "7.5.43.0"
          }
        }
      },
      "Polly/7.2.4": {
        "runtime": {
          "lib/netstandard2.0/Polly.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.2.4.982"
          }
        }
      },
      "Polly.Extensions.Http/3.0.0": {
        "dependencies": {
          "Polly": "7.2.4"
        },
        "runtime": {
          "lib/netstandard2.0/Polly.Extensions.Http.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog/4.3.0": {
        "runtime": {
          "lib/net9.0/Serilog.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "Serilog.AspNetCore/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0",
          "Serilog.Extensions.Hosting": "10.0.0",
          "Serilog.Formatting.Compact": "3.0.0",
          "Serilog.Settings.Configuration": "10.0.0",
          "Serilog.Sinks.Console": "6.1.1",
          "Serilog.Sinks.Debug": "3.0.0",
          "Serilog.Sinks.File": "7.0.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.AspNetCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Enrichers.Thread/4.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Enrichers.Thread.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0",
          "Serilog.Extensions.Logging": "10.0.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Formatting.Compact/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Formatting.Compact.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyModel": "10.0.0",
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.1.1": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.0"
          }
        }
      },
      "Serilog.Sinks.Debug/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Debug.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/7.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore/10.1.7": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "10.1.7",
          "Swashbuckle.AspNetCore.SwaggerGen": "10.1.7",
          "Swashbuckle.AspNetCore.SwaggerUI": "10.1.7"
        }
      },
      "Swashbuckle.AspNetCore.Swagger/10.1.7": {
        "dependencies": {
          "Microsoft.OpenApi": "2.4.1"
        },
        "runtime": {
          "lib/net10.0/Swashbuckle.AspNetCore.Swagger.dll": {
            "assemblyVersion": "10.1.7.0",
            "fileVersion": "10.1.7.2427"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerGen/10.1.7": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "10.1.7"
        },
        "runtime": {
          "lib/net10.0/Swashbuckle.AspNetCore.SwaggerGen.dll": {
            "assemblyVersion": "10.1.7.0",
            "fileVersion": "10.1.7.2427"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/10.1.7": {
        "runtime": {
          "lib/net10.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "10.1.7.0",
            "fileVersion": "10.1.7.2427"
          }
        }
      },
      "System.ClientModel/1.8.0": {
        "dependencies": {
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/net9.0/System.ClientModel.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.800.25.55302"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.11": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "9.0.11"
        },
        "runtime": {
          "lib/net9.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "7.7.1",
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "System.IO.Hashing/6.0.0": {
        "runtime": {
          "lib/net6.0/System.IO.Hashing.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Memory.Data/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Memory.Data.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.11": {
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "System.ServiceProcess.ServiceController/10.0.8": {
        "runtime": {
          "lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "10.0.0.8",
            "fileVersion": "10.0.826.23019"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.8",
            "fileVersion": "10.0.826.23019"
          }
        }
      }
    }
  },
  "libraries": {
    "Nodinite.Agent.AzureLogicApps/7.6.6-Preview.260527.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.Core/1.50.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GBNKZEhdIbTXxedvD3R7I/yDVFX9jJJEz02kCziFSJxspSQ5RMHc3GktulJ1s7+ffXaXD7kMgrtdQTaggyInLw==",
      "path": "azure.core/1.50.0",
      "hashPath": "azure.core.1.50.0.nupkg.sha512"
    },
    "Azure.Core.Amqp/1.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AY1ZM4WwLBb9L2WwQoWs7wS2XKYg83tp3yVVdgySdebGN0FuIszuEqCy3Nhv6qHpbkjx/NGuOTsUbF/oNGBgwA==",
      "path": "azure.core.amqp/1.3.1",
      "hashPath": "azure.core.amqp.1.3.1.nupkg.sha512"
    },
    "Azure.Identity/1.17.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MSZkBrctcpiGxs9Cvr2VKKoN6qFLZlP3I6xuCWJ9iTgitI5Rgxtk5gfOSpXPZE3+CJmZ/mnqpQyGyjawFn5Vvg==",
      "path": "azure.identity/1.17.1",
      "hashPath": "azure.identity.1.17.1.nupkg.sha512"
    },
    "Azure.Messaging.EventHubs/5.12.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vmrkhHAcGigX/xVMvPqC6dZeWEhxEBzGEkF/ti7RxdVcIANRaPS6EpEtIHRxcgoaLukvmirkdE0Svq++ljh5Tg==",
      "path": "azure.messaging.eventhubs/5.12.2",
      "hashPath": "azure.messaging.eventhubs.5.12.2.nupkg.sha512"
    },
    "Azure.Messaging.EventHubs.Processor/5.12.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IQmVpv60mFc2+/WTA3pulvslkdQxzfsd71VL7CBHek/QT6XH4d5NTF/l9RQi43zKlcicrlLax2LK7L6rFjxY6g==",
      "path": "azure.messaging.eventhubs.processor/5.12.2",
      "hashPath": "azure.messaging.eventhubs.processor.5.12.2.nupkg.sha512"
    },
    "Azure.Storage.Blobs/12.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wokJ5KX/iViQQ32xyCu69+Ter0aR4B9QQ+oR9NCpc/WPIanxnDErrmFfdmE7K8ZdccjHkvE/wEnqJxaF1+5wFg==",
      "path": "azure.storage.blobs/12.23.0",
      "hashPath": "azure.storage.blobs.12.23.0.nupkg.sha512"
    },
    "Azure.Storage.Common/12.22.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0Vm30bRpQ0fcswB0xQMhKAOSXnRygnF2f/029uPaIDLaj1/yfX4jmU0fFjJe9ojGEj/vlAmsApCEOyL9if6zHg==",
      "path": "azure.storage.common/12.22.0",
      "hashPath": "azure.storage.common.12.22.0.nupkg.sha512"
    },
    "Dapper.StrongName/2.1.72": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WWgrnWQbwHMVz8C5TUdG/5VV0oTEdRRNxv2n0QIaTKaKRI6loQw5BqnebDPjgEvgdI4MwIdiswjJWwkewxUWKg==",
      "path": "dapper.strongname/2.1.72",
      "hashPath": "dapper.strongname.2.1.72.nupkg.sha512"
    },
    "Flurl.Signed/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BzbIMpgUuYis36pJXIXOq9UgXXOUiYb+x0/SvtwrkYwQ4fbJl2bJe8XZKirVnvM8uZfV/xkbACuKSHAlfUtpMg==",
      "path": "flurl.signed/4.0.0",
      "hashPath": "flurl.signed.4.0.0.nupkg.sha512"
    },
    "Microsoft.Azure.Amqp/2.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gm/AEakujttMzrDhZ5QpRz3fICVkYDn/oDG9SmxDP+J7R8JDBXYU9WWG7hr6wQy40mY+wjUF0yUGXDPRDRNJwQ==",
      "path": "microsoft.azure.amqp/2.7.0",
      "hashPath": "microsoft.azure.amqp.2.7.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/6.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SFnZgy9RzV1gSEeihd6MXIfZOsRaH5QRwOBMuwCo17sDtobWGtwb2vxfxyr3kGPNA7vP6STUVcypK9qrDB1dsw==",
      "path": "microsoft.data.sqlclient/6.1.5",
      "hashPath": "microsoft.data.sqlclient.6.1.5.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f+pRODTWX7Y67jXO3T5S2dIPZ9qMJNySjlZT/TKmWVNWe19N8jcWmHaqHnnchaq3gxEKv1SWVY5EFzOD06l41w==",
      "path": "microsoft.data.sqlclient.sni.runtime/6.0.2",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.6.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RFYJR7APio/BiqdQunRq6DB+nDB6nc2qhHr77mlvZ0q0BT8PubMXN7XicmfzCbrDE/dzhBnUKBRXLTcqUiZDGg==",
      "path": "microsoft.extensions.dependencymodel/10.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.WindowsServices/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-g2pIa0y5Hx24cGMmYKQ4OghLGZvKS/lwDv9Ntl6a0URvwrtlw6eOIxkXouH0QCST3RSAZ97YW+H2Xtm1hq4weg==",
      "path": "microsoft.extensions.hosting.windowsservices/10.0.8",
      "hashPath": "microsoft.extensions.hosting.windowsservices.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Polly/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XXYEV1G6ILrK7F3zwjQxxbYKZba79NUz7cgy1wEjctcxNHI5i8YI5eOCkPhcZ//vvuT8vd+GdNBfPdYDOPCL1A==",
      "path": "microsoft.extensions.http.polly/10.0.8",
      "hashPath": "microsoft.extensions.http.polly.10.0.8.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.80.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nmg+q17mKdNafWvaX7Of5Xh8sxc4acsD6xOOczp7kgjAzR7bpseYGZzg38XPoS/vW7k92sGKCWgHSogB0K62KQ==",
      "path": "microsoft.identity.client/4.80.0",
      "hashPath": "microsoft.identity.client.4.80.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.78.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DYU9o+DrDQuyZxeq91GBA9eNqBvA3ZMkLzQpF7L9dTk6FcIBM1y1IHXWqiKXTvptPF7CZE59upbyUoa+FJ5eiA==",
      "path": "microsoft.identity.client.extensions.msal/4.78.0",
      "hashPath": "microsoft.identity.client.extensions.msal.4.78.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/8.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iwbCpSjD3ehfTwBhtSNEtKPK0ICun6ov7Ibx6ISNA9bfwIyzI2Siwyi9eJFCJBwxowK9xcA1mj+jBWiigeqgcQ==",
      "path": "microsoft.identitymodel.abstractions/8.14.0",
      "hashPath": "microsoft.identitymodel.abstractions.8.14.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Izi75UCUssvo8LPx3OVnEeZay58qaFicrtSnbtUt7q8qQi0gy46gh4V8VUTkMVMKXV6VMyjBVmeNNgeCUJuIw==",
      "path": "microsoft.identitymodel.jsonwebtokens/7.7.1",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BZNgSq/o8gsKExdYoBKPR65fdsxW0cTF8PsdqB8y011AGUJJW300S/ZIsEUD0+sOmGc003Gwv3FYbjrVjvsLNQ==",
      "path": "microsoft.identitymodel.logging/7.7.1",
      "hashPath": "microsoft.identitymodel.logging.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h+fHHBGokepmCX+QZXJk4Ij8OApCb2n2ktoDkNX5CXteXsOxTHMNgjPGpAwdJMFvAL7TtGarUnk3o97NmBq2QQ==",
      "path": "microsoft.identitymodel.protocols/7.7.1",
      "hashPath": "microsoft.identitymodel.protocols.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yT2Hdj8LpPbcT9C9KlLVxXl09C8zjFaVSaApdOwuecMuoV4s6Sof/mnTDz/+F/lILPIBvrWugR9CC7iRVZgbfQ==",
      "path": "microsoft.identitymodel.protocols.openidconnect/7.7.1",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fQ0VVCba75lknUHGldi3iTKAYUQqbzp1Un8+d9cm9nON0Gs8NAkXddNg8iaUB0qi/ybtAmNWizTR4avdkCJ9pQ==",
      "path": "microsoft.identitymodel.tokens/7.7.1",
      "hashPath": "microsoft.identitymodel.tokens.7.7.1.nupkg.sha512"
    },
    "Microsoft.OpenApi/2.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u7QhXCISMQuab3flasb1hoaiERmUqyWsW7tmQODyILoQ7mJV5IRGM+2KKZYo0QUfC13evEOcHAb6TPWgqEQtrw==",
      "path": "microsoft.openapi/2.4.1",
      "hashPath": "microsoft.openapi.2.4.1.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "Nodinite.Agent.Core/7.5.43-Preview.260518.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PJuwmHW0Ms3Zn9V9WehkNIkhpAdRcSnkhgM8Gc0aFPAWzVW3DoZzqn+L4PYFWQlHl1psJGjpfHmWoJudWdQGiQ==",
      "path": "nodinite.agent.core/7.5.43-preview.260518.3",
      "hashPath": "nodinite.agent.core.7.5.43-preview.260518.3.nupkg.sha512"
    },
    "Nodinite.Contracts/7.5.43-Preview.260518.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C/GGv+YqRVQSLSDioEEa7JhFE9k0KZ+4656UmyysYK7sPDLcW4MLV8ybafXPYtRLBbYZ5zVdl7Nh43SLZUMKCQ==",
      "path": "nodinite.contracts/7.5.43-preview.260518.3",
      "hashPath": "nodinite.contracts.7.5.43-preview.260518.3.nupkg.sha512"
    },
    "Polly/7.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bw00Ck5sh6ekduDE3mnCo1ohzuad946uslCDEENu3091+6UKnBuKLo4e+yaNcCzXxOZCXWY2gV4a35+K1d4LDA==",
      "path": "polly/7.2.4",
      "hashPath": "polly.7.2.4.nupkg.sha512"
    },
    "Polly.Extensions.Http/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-drrG+hB3pYFY7w1c3BD+lSGYvH2oIclH8GRSehgfyP5kjnFnHKQuuBhuHLv+PWyFuaTDyk/vfRpnxOzd11+J8g==",
      "path": "polly.extensions.http/3.0.0",
      "hashPath": "polly.extensions.http.3.0.0.nupkg.sha512"
    },
    "Serilog/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+cDryFR0GRhsGOnZSKwaDzRRl4MupvJ42FhCE4zhQRVanX0Jpg6WuCBk59OVhVDPmab1bB+nRykAnykYELA9qQ==",
      "path": "serilog/4.3.0",
      "hashPath": "serilog.4.3.0.nupkg.sha512"
    },
    "Serilog.AspNetCore/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a/cNa1mY4On1oJlfGG1wAvxjp5g7OEzk/Jf/nm7NF9cWoE7KlZw1GldrifUBWm9oKibHkR7Lg/l5jy3y7ACR8w==",
      "path": "serilog.aspnetcore/10.0.0",
      "hashPath": "serilog.aspnetcore.10.0.0.nupkg.sha512"
    },
    "Serilog.Enrichers.Thread/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C7BK25a1rhUyr+Tp+1BYcVlBJq7M2VCHlIgnwoIUVJcicM9jYcvQK18+OeHiXw7uLPSjqWxJIp1EfaZ/RGmEwA==",
      "path": "serilog.enrichers.thread/4.0.0",
      "hashPath": "serilog.enrichers.thread.4.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E7juuIc+gzoGxgzFooFgAV8g9BfiSXNKsUok9NmEpyAXg2odkcPsMa/Yo4axkJRlh0se7mkYQ1GXDaBemR+b6w==",
      "path": "serilog.extensions.hosting/10.0.0",
      "hashPath": "serilog.extensions.hosting.10.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vx0kABKl2dWbBhhqAfTOk53/i8aV/5VaT3a6il9gn72Wqs2pM7EK2OB6No6xdqK2IaY6Zf9gdjLuK9BVa2rT+Q==",
      "path": "serilog.extensions.logging/10.0.0",
      "hashPath": "serilog.extensions.logging.10.0.0.nupkg.sha512"
    },
    "Serilog.Formatting.Compact/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wQsv14w9cqlfB5FX2MZpNsTawckN4a8dryuNGbebB/3Nh1pXnROHZov3swtu3Nj5oNG7Ba+xdu7Et/ulAUPanQ==",
      "path": "serilog.formatting.compact/3.0.0",
      "hashPath": "serilog.formatting.compact.3.0.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LNq+ibS1sbhTqPV1FIE69/9AJJbfaOhnaqkzcjFy95o+4U+STsta9mi97f1smgXsWYKICDeGUf8xUGzd/52/uA==",
      "path": "serilog.settings.configuration/10.0.0",
      "hashPath": "serilog.settings.configuration.10.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8jbqgjUyZlfCuSTaJk6lOca465OndqOz3KZP6Cryt/IqZYybyBu7GP0fE/AXBzrrQB3EBmQntBFAvMVz1COvAA==",
      "path": "serilog.sinks.console/6.1.1",
      "hashPath": "serilog.sinks.console.6.1.1.nupkg.sha512"
    },
    "Serilog.Sinks.Debug/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4BzXcdrgRX7wde9PmHuYd9U6YqycCC28hhpKonK7hx0wb19eiuRj16fPcPSVp0o/Y1ipJuNLYQ00R3q2Zs8FDA==",
      "path": "serilog.sinks.debug/3.0.0",
      "hashPath": "serilog.sinks.debug.3.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fKL7mXv7qaiNBUC71ssvn/dU0k9t0o45+qm2XgKAlSt19xF+ijjxyA3R6HmCgfKEKwfcfkwWjayuQtRueZFkYw==",
      "path": "serilog.sinks.file/7.0.0",
      "hashPath": "serilog.sinks.file.7.0.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore/10.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vgef8DPT411JU5JjHiDbr0WOxsIVuAvegPGtqmm4Na4JRl/264dfBJcGkiPHsAr5P+Vda+qN1rZKRtBl1rF9aA==",
      "path": "swashbuckle.aspnetcore/10.1.7",
      "hashPath": "swashbuckle.aspnetcore.10.1.7.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Swagger/10.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EjLibt/d/QuRv170GoihTbcPUpgzSFm2WKHhnGJFZQ03JYzfuitsM79azaAR8NBwRunU7yScSX6HRE5JUlrEMQ==",
      "path": "swashbuckle.aspnetcore.swagger/10.1.7",
      "hashPath": "swashbuckle.aspnetcore.swagger.10.1.7.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerGen/10.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PuubO9BjvNn6U3D9kLpuWKY1JtziWw7SsGBq0age1E50uQjQ8Fzl8s0EwzrLfANqYJNgDnJi9l7N1QxcGVB2Zw==",
      "path": "swashbuckle.aspnetcore.swaggergen/10.1.7",
      "hashPath": "swashbuckle.aspnetcore.swaggergen.10.1.7.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/10.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iJo3ODyUb/M8Vm8AH1r9y9iAba0w95xsCn3zFVl96ISRHbTDWxi+l7oFVCZqUEdjd97B8VMDPnMliWAdomR8uw==",
      "path": "swashbuckle.aspnetcore.swaggerui/10.1.7",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.10.1.7.nupkg.sha512"
    },
    "System.ClientModel/1.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AqRzhn0v29GGGLj/Z6gKq4lGNtvPHT4nHdG5PDJh9IfVjv/nYUVmX11hwwws1vDFeIAzrvmn0dPu8IjLtu6fAw==",
      "path": "system.clientmodel/1.8.0",
      "hashPath": "system.clientmodel.1.8.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vPinosRgEk1CGjohbv0pDuz6gPprkWo5xvBTjOJjks5JOgOEWvPndq5NngGxiTcBcy1+k9GwzZ1c3Bp2fU5ezw==",
      "path": "system.configuration.configurationmanager/9.0.11",
      "hashPath": "system.configuration.configurationmanager.9.0.11.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rQkO1YbAjLwnDJSMpRhRtrc6XwIcEOcUvoEcge+evurpzSZM3UNK+MZfD3sKyTlYsvknZ6eJjSBfnmXqwOsT9Q==",
      "path": "system.identitymodel.tokens.jwt/7.7.1",
      "hashPath": "system.identitymodel.tokens.jwt.7.7.1.nupkg.sha512"
    },
    "System.IO.Hashing/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rfm2jYCaUeGysFEZjDe7j1R4x6Z6BzumS/vUT5a1AA/AWJuGX71PoGB0RmpyX3VmrGqVnAwtfMn39OHR8Y/5+g==",
      "path": "system.io.hashing/6.0.0",
      "hashPath": "system.io.hashing.6.0.0.nupkg.sha512"
    },
    "System.Memory.Data/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BVYuec3jV23EMRDeR7Dr1/qhx7369dZzJ9IWy2xylvb4YfXsrUxspWc4UWYid/tj4zZK58uGZqn2WQiaDMhmAg==",
      "path": "system.memory.data/8.0.1",
      "hashPath": "system.memory.data.8.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s8yUYuYYu+PAwvBdhLG1KyrGrk9gkYeuPxfAsXsTqqWyepwSyEw8hAaflW4nO98NG52YpYI1am2+9o+79h2RtQ==",
      "path": "system.security.cryptography.protecteddata/9.0.11",
      "hashPath": "system.security.cryptography.protecteddata.9.0.11.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/uCAiixsCUMBsxB7JTjE13RHvDJLq+BVL2toA+ItMMgJ6O07CtljbCoQF2RZ/9jO1RgC35FTGnQo5IAecE4JuQ==",
      "path": "system.serviceprocess.servicecontroller/10.0.8",
      "hashPath": "system.serviceprocess.servicecontroller.10.0.8.nupkg.sha512"
    }
  }
}